<!--<div class="flex max-md:flex-col max-md:pb-5">-->
<div class="max-md:text-center p-2 font-bold whitespace-nowrap">
  <slot name="time" />
</div>
<div class="max-md:text-center p-2 pr-3">
  <slot name="events" />
</div>
<div class="flex-1 max-md:text-center p-2">
  <slot name="description" />
</div>
